//
// PlateEventData.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlateEventData: Codable {

    public var plateNumber: PlateNumber
    public var detection: EventDetection

    public init(plateNumber: PlateNumber, detection: EventDetection) {
        self.plateNumber = plateNumber
        self.detection = detection
    }

    public enum CodingKeys: String, CodingKey { 
        case plateNumber = "plate_number"
        case detection
    }

}
